## python-aiohttp-proxy 0.1.1%2Bdfsg

=== debian/control ===
Source: python-aiohttp-proxy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: ca-certificates <!nocheck>,
               debhelper-compat (= 13),
               dh-python,
               python3-aiohttp (>= 2.3.2) <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/Skactor/aiohttp-proxy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiohttp-proxy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiohttp-proxy
Testsuite: autopkgtest-pkg-python

Package: python3-aiohttp-proxy
Architecture: all
Depends: python3-aiohttp (>= 2.3.2), ${misc:Depends}, ${python3:Depends}
Description: full-featured proxy connector for aiohttp
 This library provides a SOCKS proxy connector for aiohttp.
 HTTP, HTTPS, SOCKS4(a) and SOCKS5(h) proxies are supported.
 .
 This package installs the library for Python 3.
