=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiohttp-proxy-$1.tar.gz%" \
   https://github.com/Skactor/aiohttp-proxy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
