## python-aiohttp-proxy 0.1.1+dfsg

=== debian/changelog ===
python-aiohttp-proxy (0.1.1+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-aiohttp.
    + python3-aiohttp-proxy: Drop versioned constraint on python3-aiohttp in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:41:53 +0000

python-aiohttp-proxy (0.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.5.1.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:32:08 -0500

python-aiohttp-proxy (0.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961685)

 -- Martin <debacle@debian.org>  Wed, 27 May 2020 22:07:40 +0000
